Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Installation of "Whois 1.1"

Quote Reply
Installation of "Whois 1.1"
Hi,

When I try to install the plugin "Whois 1.1", I get always this error:

Error running installation code: Can't locate object method "error" via package "Whois" (perhaps you forgot to load "Whois"?) at (eval 1) line 83.

Thank you for you help!

François

Last edited by:

Franco: Mar 27, 2002, 7:27 PM
Subject Author Views Date
Thread Installation of "Whois 1.1" Franco 1144 Mar 27, 2002, 7:24 PM
Post Re: [Franco] Installation of "Whois 1.1"
Paul 1097 Mar 28, 2002, 2:06 AM
Thread Re: [Franco] Installation of "Whois 1.1"
Jag 1029 Sep 3, 2002, 4:47 AM
Post Re: [Jag] Installation of "Whois 1.1"
Franco 1029 Sep 3, 2002, 6:48 AM